.row  {font-weight: normal;margin-bottom:0.5em;}
.jeloles1,.jeloles2,.jeloles3,.jeloles4,.jeloles5  {position: absolute;left: 0px;top: 150px;display:block;}
.jeloles1 .row, .jeloles2 .row, .jeloles3 .row, .jeloles4 .row, .jeloles5 .row  {float:left;}
h1.title {text-align:center;text-shadow: 0px 0px 20px #555;}
h1.bev_text{-webkit-margin-before: 0.1em;-webkit-margin-after: 0em;padding-left:0.67em;}
p.bev_text{padding-left:0.67em;}
.row.rs1 p.bev_text,.row.rs3 p.bev_text,.row.rs1 h1.bev_text{-webkit-margin-before: -0.1em;-webkit-margin-after: 0em;}
.row.rs2 p.tfv{position: relative;margin-top: 0.1em;float:right;margin-right:-13px;margin-top:5px;color:#fff;font-weight: bold;}

.light_bulb-off,.light_bulb-on  {
position: relative;
float:left;
-webkit-opacity: 1;
-moz-opacity: 1;
-o-opacity: 1;
-ms-opacity: 1;
opacity: 1;
}

.not_power_line,
.power_line,
.power_line_or,
.power_line_norr,
.power_line_and,
.power_line_nandr,
.power_core,
.power_core_off,
.true_false,
.not_true_false,
.true_value,
.false_value  {
position: relative;
float:left;
}
.true_value,
.false_value  {
left: 15px;top: 5px;
}
.bev_text {float:left;}

.jeloles1,.jeloles2,.jeloles3,.jeloles4,.jeloles5 {
	position: absolute;
	left: 0px;
	top: 150px;
	padding: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	height: auto;
	width:80%;
	display:block;
	background:#fff;
	border-radius: 1em;
	box-shadow:10px 10px 20px #666;
	-webkit-box-shadow:10px 10px 20px #666;
	-moz-box-shadow: 10px 10px 20px #666;
	box-shadow: 10px 10px 20px #666;
}
.jeloles1 {
	-webkit-transform: translate(0px, 0px) rotate(0deg) scale(1, 1);
	-moz-transform: translate(0px, 0px) rotate(0deg) scale(1, 1);
	-o-transform: translate(0px, 0px) rotate(0deg) scale(1, 1);
	-ms-transform: translate(0px, 0px) rotate(0deg) scale(1, 1);
	transform: translate(0px, 0px) rotate(0deg) scale(1, 1);

	-webkit-opacity: 1;
	-moz-opacity: 1;
	-o-opacity: 1;
	-ms-opacity: 1;
	opacity: 1;
}
.jeloles2,.jeloles3,.jeloles4,.jeloles5 {
	-webkit-transform: translate(0px, 0px) rotate(0deg) scale(0.01, 0.01);
	-moz-transform: translate(0px, 0px) rotate(0deg) scale(0.01, 0.01);
	-o-transform: translate(0px, 0px) rotate(0deg) scale(0.01, 0.01);
	-ms-transform: translate(0px, 0px) rotate(0deg) scale(0.01, 0.01);
	transform: translate(0px, 0px) rotate(0deg) scale(0.01, 0.01);

	-webkit-opacity: 0.01;
	-moz-opacity: 0.01;
	-o-opacity: 0.01;
	-ms-opacity: 0.01;
	opacity: 0.01;
}
.bwire:hover,.bswitch:hover,.band:hover,.bor:hover {font-weight: bold;}

.bwire:hover ~ .jeloles1,
.bswitch:hover ~ .jeloles1,
.band:hover ~ .jeloles1,
.bor:hover ~ .jeloles1 {
	-webkit-transform: translate(0px, 0px) rotate(0deg) scale(0.01, 0.01);
	-moz-transform: translate(0px, 0px) rotate(0deg) scale(0.01, 0.01);
	-o-transform: translate(0px, 0px) rotate(0deg) scale(0.01, 0.01);
	-ms-transform: translate(0px, 0px) rotate(0deg) scale(0.01, 0.01);
	transform: translate(0px, 0px) rotate(0deg) scale(0.01, 0.01);

	-webkit-opacity: 0.01;
	-moz-opacity: 0.01;
	-o-opacity: 0.01;
	-ms-opacity: 0.01;
	opacity: 0.01;
}
.bswitch:hover ~ .jeloles2,
.bwire:hover ~ .jeloles3,
.band:hover ~ .jeloles4,
.bor:hover ~ .jeloles5 {
	-webkit-transform: translate(0px, 0px) rotate(0deg) scale(1, 1);
	-moz-transform: translate(0px, 0px) rotate(0deg) scale(1, 1);
	-o-transform: translate(0px, 0px) rotate(0deg) scale(1, 1);
	-ms-transform: translate(0px, 0px) rotate(0deg) scale(1, 1);
	transform: translate(0px, 0px) rotate(0deg) scale(1, 1);

	-webkit-opacity: 1;
	-moz-opacity: 1;
	-o-opacity: 1;
	-ms-opacity: 1;
	opacity: 1;
}